/*------------ HEADER --------------*/
#header { margin: 0 auto; padding: 0 5px; position: relative; min-width: 950px; }
#header-canvas { min-width: 960px; }

/*------------ Navigation ------------*/
#primary-navigation a { display: inline-block; padding: 5px 5px 10px 10px; margin-left: 5px; text-decoration: none; }

/*-----------------------  style the drop-down menu -----------------*/
/*OLD*/
/*
#primary-navigation-drop-down { margin: 0; padding: 0; position: absolute; top: 80px; left: 280px; display: inline-block; }
#primary-navigation-drop-down { display: inline-block; *display: inline; *zoom: 1; vertical-align: bottom; font: 16px/1.5 Georgia, serif; }
  #primary-navigation-drop-down ul { list-style: none; margin: 0; padding: 0; }
  #primary-navigation-drop-down li { float: left; padding: 0 0 8px; position: relative; top: 8px; }
  #primary-navigation-drop-down a { display: inline-block; padding: 5px 10px 10px; text-decoration: none; }
    #primary-navigation-drop-down a:link, #primary-navigation-drop-down a:visited { color: #0082c3; }
    #primary-navigation-drop-down a:hover, #primary-navigation-drop-down a:focus { background-color: #F8F8F8; background: -moz-linear-gradient(#F0F0F0, #FFF); background: -webkit-linear-gradient(#F0F0F0, #FFF); background: linear-gradient(#F0F0F0, #FFF); filter: none; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
  #primary-navigation-drop-down li.selected { background: url(./../../assets/prim-nav-selected-item-bg.16x8.gif) no-repeat 50% 100%; }
    #primary-navigation-drop-down li.selected a { background-color: #F8F8F8; background: -moz-linear-gradient(#F0F0F0, #FFF); background: -webkit-linear-gradient(#F0F0F0, #FFF); background: linear-gradient(#F0F0F0, #FFF); filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#F0F0F0, EndColorStr=#FFFFFF); -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
*/
#primary-navigation-drop-down ul {
    list-style: none;
    margin: 30px 0 4px;
    padding: 0;
    text-align: center;
}
#primary-navigation-drop-down li {
    display: inline-block;
    position: relative;
}
#primary-navigation-drop-down a {
    display: inline-block;
    padding: 10px 8px 0;
    text-decoration: none;
    font-family: ProximaNova-Regular, Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #444;
}
#primary-navigation-drop-down .drop-down li ul {
    text-align: left;
}

  /*-----------------------  style the drop-down sub menu -----------------*/
  #primary-navigation-drop-down .drop-down li ul { position: absolute; visibility: hidden; background: #fff; margin-top: -10px; padding: 0px 0 10px 0px; width: 180px; -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; }
.drop-down li ul li { float: none; font-size: 13px; }
#primary-navigation-drop-down .drop-down li ul li { border-bottom: 1px dotted #eee; margin: 0px; padding: 2px 0 2px 1px; width: 178px; }
  #primary-navigation-drop-down .drop-down li ul li a, #primary-navigation-drop-down .drop-down li ul li a:link, #primary-navigation-drop-down .drop-down li ul li a:visited { background-color: #fff; width: auto; font: 12px arial; text-decoration: none; background: none; margin: 0 0 0 0; padding: 0 0 0 12px; }
    #primary-navigation-drop-down .drop-down li ul li a:hover, #primary-navigation-drop-down .drop-down li ul li a:focus { background: none; filter: none; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; font: 12px arial; background: none; text-decoration: underline; }
  #primary-navigation-drop-down .drop-down li ul li:hover, #primary-navigation-drop-down .drop-down li ul li:focus { background: #fff; }
.drop-down-label { border: none; margin: 0; padding: 0; border-top: 1px solid #eee; }
.drop-down-label-text { font: 14px/1.5 Georgia, serif; color: #0082c3; font: 12px/1.5 Arial, serif; color: #0099cc; font-weight: none; border: none; margin: 0; padding: 0; margin-left: 7px; }

/*
#primary-navigation-drop-down {}
#primary-navigation-drop-down a:link, #primary-navigation-drop-down a:visited {font: 14px/20px arial;color: #444;font-weight:bold;}
.drop-down-label-text {color: #555;font: 12px/1.5 arial;font-weight: bold;border: none;margin: 0;padding: 0;margin-left: 7px;}
*/
    #primary-navigation-drop-down .drop-down li ul li {
    border-bottom: none;
    margin: 0px;
    padding: 2px 0 2px 1px;
    width: 178px;
}
#primary-navigation-drop-down .drop-down li ul li a, #primary-navigation-drop-down .drop-down li ul li a:link, #primary-navigation-drop-down .drop-down li ul li a:visited {
    text-transform:none;  
}

#primary-navigation {
display: block;

}
/*new changes*/

#primary-navigation-drop-down .drop-down li ul {
    margin-top: 0;
}
#header-canvas {
  position: relative;
  z-index: 2;
  background: none;
  background-color: #fff;
  padding: 0;
  min-width: 0;
}
.non-responsive #header-canvas{
  min-width: 960px;
}
#header {
  margin: 0;
  padding: 5px;
  position: relative;
  min-width: 0;
  max-width: none;
}
#brand{
  position: absolute;
  display: block;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
#brand .logo{
  display: block;
  margin-bottom: -5px;
  height: 70px;
}

#header .site-search,
#header .infobox-search{
  display: none;
}
#drop-down-menu{
  display: block;
}
#drop-down-menu .tileMe {
    padding: 0;
    margin: 40px 0 4px;
    position: static;
    display: block;
    text-align: center;
}
#drop-down-menu .tileMe li {
    text-align: left;
    display: inline-block;
    float: none;
    position: relative;
}
#drop-down-menu .tileMe > li > a {
    padding: 10px 8px;
    color: #444;
    font-weight: normal;
    text-decoration: none;
    font-size: 18px;
}

@media screen and (max-width: 959px){
  body.responsive-page #header.page-header #brand .logo {
    height: 55px;
    margin: 5px 0;
  }
}

/*fixes for inconsistent css menu*/
#drop-down-menu {
    font-family: ProximaNova-Regular, Arial, sans-serif;
}
#drop-down-menu .tileMe li:hover a {
    padding: 10px 8px;
    display: inline;
    float: none;
    color: #ec008c;
}
@media screen and (min-width: 960px)  {
		#drop-down-menu .tileMe li.mobileonly {
			display: none;
		}
			.premenu a {
			    text-decoration: none;
				color: #004e6d;
				padding: 1px 10px 1px 12px;
				border-left: 1px solid #ccc;
				/* margin-left: -1px; */
				/* color: #004e6d; */
				font-weight: bold;
				font-size: 11px;
				font-family: arial;
				text-transform: uppercase;
				letter-spacing: 0.03em;
				margin-right: 0px;
			
		}
 		.premenu {
			position: absolute;
			top: 11px;
			right: 406px;
		}
		
		.premenu a:first-of-type {
			border: none;
		}

		a.humany-widget-link.humany-widget-attached-to-kontakta-oss{
			color:#004e6d;
	    	color:#FFFFFF;
		}

		.premenu a:link, .premenu a:visited {
    		color:#004e6d;
		}

		a.box_rounded.customer-service-sidebar.sidebar-box.hidden-mobile {
				color: #fff;
		}
}

@media screen and (max-width: 959px)  {
		.premenu {
				display:none;
		}	
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
